deCSS installer in Ubuntu

Paul M Edwards pauledwards at
Sat Sep 24 00:34:18 CDT 2005

My opinion is that it should remain unless the Ubuntu Foundation or
its contributors could get in trouble. It's the only way I could get a
working decss on my AMD64 machine.

The only other source I found was a 3rd-party binary repo where that
single library had been removed, but the package list not updated, so
I get 404s trying to download it with Synaptic.

That script has a couple dependencies, so it takes a bit of effort to
use, but I'm glad it's there.
Paul M Edwards

On 9/23/05, Ante Karamatic <ivoks at> wrote:
> Hello
> I noticed we have installer for deCSS in Ubuntu. It comes with
> libdvdread3 package. deCSS is illegal in most countries.
> What is your opinion on that? Should we distribute installer or remove
> it? We don't break any laws by distributing it and it is opensource :)
> --
> Ante Karamatic <ivoks at>

More information about the ubuntu-devel mailing list